@media only screen and (min-width:0px){
span#M23 {height:38.0082pt; width:85.85pt;}
span#R23, span#L23 {width:15.1pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:1.35pt;position:absolute;}
svg#M23-3 {position:absolute;left:0.87pt;top:0pt;}
svg#M23-4 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:468px){
span#M26 {height:68.2832pt; width:258.92pt;}
span#R26, span#L26 {width:15.52pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:28.72pt;top:0pt;}
svg#M26-2 {margin-top:3.23pt;position:absolute;}
svg#M26-3 {position:absolute;left:0pt;top:0pt;}
svg#M26-4 {position:absolute;left:79.6pt;top:0pt;}
svg#M26-5 {position:absolute;left:153.02pt;top:0pt;}
svg#M26-6 {margin-top:30.41pt;position:absolute;}
svg#M26-7 {position:absolute;left:50.04pt;top:0pt;}
svg#M26-8 {margin-top:55.06pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:467px){
span#M26 {height:91.7076pt; width:192.92pt;}
span#R26, span#L26 {width:15.52pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:2.18pt;top:0pt;}
svg#M26-2 {margin-top:3.23pt;position:absolute;}
svg#M26-3 {position:absolute;left:2.18pt;top:-1.89pt;}
svg#M26-4 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:87.02pt;top:23.42pt;}
svg#M26-6 {margin-top:42.12pt;position:absolute;}
svg#M26-7 {position:absolute;left:0pt;top:23.43pt;}
svg#M26-8 {margin-top:78.48pt;position:absolute;}
}
@media only screen and (min-width:366px) and (max-width:379px){
span#M26 {height:91.7076pt; width:182.96pt;}
span#R26, span#L26 {width:15.52pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:2.18pt;top:0pt;}
svg#M26-2 {margin-top:3.23pt;position:absolute;}
svg#M26-3 {position:absolute;left:2.18pt;top:-1.89pt;}
svg#M26-4 {position:absolute;left:3.64pt;top:23.42pt;}
svg#M26-5 {position:absolute;left:77.06pt;top:23.42pt;}
svg#M26-6 {margin-top:42.12pt;position:absolute;}
svg#M26-7 {position:absolute;left:0pt;top:23.43pt;}
svg#M26-8 {margin-top:78.48pt;position:absolute;}
}
@media only screen and (min-width:355px) and (max-width:365px){
span#M26 {height:95.4656pt; width:174.13pt;}
span#R26, span#L26 {width:15.52pt;}
svg#I26, svg#IL26  {display:none;}
svg#M26-1 {position:absolute;left:2.18pt;top:0pt;}
svg#M26-2 {margin-top:3.23pt;position:absolute;}
svg#M26-3 {position:absolute;left:2.18pt;top:0pt;}
svg#M26-4 {position:absolute;left:81.74pt;top:0pt;}
svg#M26-5 {position:absolute;left:13.59pt;top:27.18pt;}
svg#M26-6 {margin-top:44pt;position:absolute;}
svg#M26-7 {position:absolute;left:0pt;top:27.18pt;}
svg#M26-8 {margin-top:82.24pt;position:absolute;}
}
@media only screen and (max-width:355px){
span#M26 {height:auto; width:auto;}
svg#I26, svg#IL26  {display:inherit;}
span#R26, span#L26 {width:auto;}
svg#M26-1, svg#M26-2, svg#M26-3, svg#M26-4, svg#M26-5, svg#M26-6, svg#M26-7, svg#M26-8  {display:none;}
}
@media only screen and (min-width:478px){
span#M29 {height:57.0376pt; width:266.42pt;}
span#R29, span#L29 {width:15.49pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:22.59pt;position:absolute;}
}
@media only screen and (max-width:478px){
span#M29 {height:auto; width:auto;}
svg#I29, svg#IL29  {display:inherit;}
span#R29, span#L29 {width:auto;}
svg#M29-1, svg#M29-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M33 {height:16.7583pt; width:141.56pt;}
span#R33, span#L33 {width:15.09pt;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {margin-top:2.45pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M37 {height:18.6243pt; width:148.38pt;}
span#R37, span#L37 {width:15.23pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:3.38pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M44 {height:38.267pt; width:129.87pt;}
span#R44, span#L44 {width:15.4pt;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {margin-top:13.2pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M48 {height:36.4886pt; width:130.37pt;}
span#R48, span#L48 {width:19.81pt;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {margin-top:12.31pt;position:absolute;}
}
@media only screen and (min-width:370px){
span#M56 {height:81.1524pt; width:178.02pt;}
span#R56, span#L56 {width:19.55pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:59.97pt;top:0pt;}
svg#M56-3 {margin-top:12.14pt;position:absolute;}
svg#M56-4 {position:absolute;left:27.04pt;top:0pt;}
svg#M56-5 {position:absolute;left:90.41pt;top:0pt;}
svg#M56-6 {margin-top:57.15pt;position:absolute;}
}
@media only screen and (max-width:369px){
span#M56 {height:103.168pt; width:131.64pt;}
span#R56, span#L56 {width:19.55pt;}
svg#M56-1 {position:absolute;left:0pt;top:-11.23pt;}
svg#M56-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M56-3 {margin-top:23.15pt;position:absolute;}
svg#M56-4 {position:absolute;left:0pt;top:22.02pt;}
svg#M56-5 {position:absolute;left:63.35pt;top:22.02pt;}
svg#M56-6 {margin-top:79.17pt;position:absolute;}
}
@media only screen and (min-width:340px){
span#M57 {height:42.2222pt; width:155.23pt;}
span#R57, span#L57 {width:19.34pt;}
svg#I57, svg#IL57  {display:none;}
svg#M57-1 {position:absolute;left:0pt;top:0pt;}
svg#M57-2 {margin-top:15.18pt;position:absolute;}
}
@media only screen and (max-width:340px){
span#M57 {height:auto; width:auto;}
svg#I57, svg#IL57  {display:inherit;}
span#R57, span#L57 {width:auto;}
svg#M57-1, svg#M57-2  {display:none;}
}

